/*
 * Translated default messages for the jQuery validation plugin.
 * Language: xh-CH
 */
jQuery.extend(jQuery.validator.messages, {
    required: "此字段是必需",
    remote: "请修复这一领域.",
    email: "请输入一个有效的电子邮件地址.",
    url: "请输入一个有效的URL.",
    //date: "请输入一个有效的日期.",
    dateISO: "请输入一个有效的日期(ISO).",
    number: "请输入一个有效的数字.",
    digits: "请输入只有数字.",
    creditcard: "请输入一个有效的信用卡号码.",
    equalTo: "请再次输入相同的值.",
    accept: "请输入一个值和一个有效的扩展.",
    maxlength: jQuery.format("请输入不超过{0}字符。"),
    minlength: jQuery.format("请输入至少{0}字符。"),
    rangelength: jQuery.format("请输入一个值在{0}和{1}字符长。"),
    range: jQuery.format("请输入一个值在{ 0 }和{1}"),
    max: jQuery.format("请输入一个值小于或等于{0}"),
    min: jQuery.format("请输入一个值大于或等于{0}"),
    date: "请输入日期在yyyy/毫米/dd格式,例如。1985/6/25",
    dateTime: "请输入日期在yyyy/毫米/dd hh:mm格式,例如。1985/6/25 12:00",
    basictext: "只有字母、数字和标点符号的基本请。",
    numeric: "只有数字和点,",
    login: "字母、数字或在作用域只有请",
    checkTime: "请输入时间在hh:mm的格式,比如。12点",
    specialsymbols: "只有字母、数字和标点符号的基本请.",
    lettersnumbers: "拉丁字母和数字只有请",
    numericnotonlydot: "只有数字,点或逗号,请.",
    unique: "该字段的值必须是唯一的"
});